-- Add down migration script here
BEGIN;
DROP INDEX IF EXISTS post_search_summary_idx;
ALTER TABLE post DROP search_summary;

-- CREATE INDEX post_summary_idx ON post USING gin (to_tsvector(
--     'english',
--     regexp_replace(
--         regexp_replace(summary, '<[^>]+>', ' ', 'g'),
--         '\s+',
--         ' ',
--         'g'
--     )
-- ));
COMMIT;
